Page MenuHomePhabricator

Enable RemexHTML on frwikiquote
Closed, ResolvedPublic

Description

https://fr.wikiquote.org/wiki/Discussion_mod%C3%A8le:Citation#Edit_required_to_eliminate_html5-misnesting_errors -- that template has now been fixed and the linter errors are now back to sane numbers at https://fr.wikiquote.org/wiki/Sp%C3%A9cial:LintErrors

I plan to make this switch on Apr 25 during the morning swat window.

Event Timeline

ssastry triaged this task as Normal priority.Apr 16 2018, 3:53 PM
ssastry created this task.
ssastry renamed this task from Enable RemexHTML on all frwikiquote to Enable RemexHTML on frwikiquote.Apr 17 2018, 5:50 PM

Change 427181 had a related patch set uploaded (by Subramanya Sastry; owner: Subramanya Sastry):
[operations/mediawiki-config@master] Enable RemexHtml on frwikiquote

https://gerrit.wikimedia.org/r/427181

Change 427181 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable RemexHtml on frwikiquote

https://gerrit.wikimedia.org/r/427181

Mentioned in SAL (#wikimedia-operations) [2018-04-25T17:11:30Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:427181|Enable RemexHtml on frwikiquote]] T192301 (duration: 01m 17s)

ssastry closed this task as Resolved.Apr 25 2018, 5:13 PM